<?php
/** @var Ivanko\Smartphone\Block\Load $block */
/** @var Ivanko\Smartphone\Model\Smartphone $smartphone */
?>
<?php foreach ($block->getSmartphoneCollection() as $smartphone): ?>
    <div class="smartphone_view">
        <h3>
            <a href="<?= $block->getUrl("smartphone/action/view", ['id' => $smartphone->getId()]) ?>"><?= $smartphone->getModel(); ?></a>
        </h3>
        <img src="<?= $block->getViewFileUrl('Ivanko_Smartphone::img/phone.png'); ?>">
    </div>
<?php endforeach; ?>
<?php if ($block->getPagerHtml()): ?>
    <div class="order-products-toolbar toolbar bottom"><?php echo $block->getPagerHtml(); ?></div>
<?php endif; ?>